# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# dirac_enc_data_t Struct Reference

`#include <dirac_encoder.h>`

List of all members.

## Public Attributes

- unsigned char * buffer
- int size

## Detailed Description

Structure that holds the encoded data

## Member Data Documentation

unsigned char* dirac_enc_data_t::buffer

Buffer to hold encoded. Allocated and managed by library user.

int dirac_enc_data_t::size

Buffer size

The documentation for this struct was generated from the following file:

- dirac_encoder.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.